/*
File Name: style.css
Theme Name:  KL Laminates
Template: rttheme15
Author: Intinet
Version: 2.4
*/

@import url("../kllaminates/css/flexslider.css");
body {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
    text-align: justify;
}

body.blue-skin .sidebar_content {
    background: #404041;
}

.wp-caption {
    font-family: Arial, Helvetica, sans-serif;
    padding: 5px;
    width: 628px !important;
}

.wp-caption img {
    width: 617px;
}

#navigation ul ul li {
    text-align: left;
}

.novicehome,
.certifikati {
    background: #fff;
    padding: 10px;
    padding-left: 20px;
}

.home .three {
    padding: 20px 10px;
    text-align: center;
    -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.14);
    -moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.14);
    box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.14);
    margin-bottom: 15px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-size: 11px;
    background: #fff;
}

.home .three img {
    max-width: 61px;
}

.three p {
    padding-bottom: 0;
}

.home .box .featured h4 {
    text-transform: uppercase;
    padding-bottom: 5px;
    font-size: 18px;
    color: #404041;
}

.novicehome {
    width: 468px !important;
    margin-right: 0;
    min-height: 247px;
    padding-bottom: 5px;
    margin-bottom: 20px;
    border: 1px solid #eee;
    border-right: 0;
    min-height: 290px;
}

.novicehome h4,
.certifikati h4 {
    padding-bottom: 15px !important;
}

.certifikati {
    width: 104px !important;
    padding: 0 17px;
    padding-top: 15px;
    margin: 0;
    border: 1px solid #eee;
    text-align: center;
    min-height: 290px;
}

.novicehome.two .recent_posts li {
    width: 410px;
}

.home .line,
.author_info {
    display: none;
}

.novicehome .recent_posts .title a {
    font-weight: normal;
    font-family: Oswald, arial, serif;
    font-size: 16px;
    color: #007ab2 !important;
}

.novicehome .recent_posts ul li {
    color: #404041;
}

.kontakthome h4 span,
.widget_wysija h4 span {
    color: #fff !important;
}

.kontakthome h4 {
    padding: 0;
}

#logo {
    padding: 70px 0;
    width: 180px;
}

.sidebar_content .contact_list .home {
    margin: 0 !important;
    background: none;
    padding-left: 0px !important;
    padding: 0;
}

td.tableleft {
    background: #eee;
    font-weight: bold;
    vertical-align: text-top;
}

td.tableright {
    background: #fefefe;
}

th.tableleft {
    text-align: left;
}

th.tableright {
    text-align: left;
}

.sidebar_content #navigation ul li a.active {
    color: #fff !important;
}

.sidebar_content .current_page_item a {
    color: #fff !important;
}

.sidebar_content .current_page_item .sub-menu a {
    color: #C4C4C4 !important;
}

#footer {
    margin: 10px auto 0 auto;
}

.content {
    padding: 0 30px 30px 30px;
}

.photo_gallery {
    margin: 0 5px 0 0;
}

#footer .copyright {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    ;
    font-style: normal;
    color: #a1a1a1;
    margin: 5px 0 0 0;
}

#footer a {
    text-transform: lowercase !important;
}

#container {
    padding: 10px 0;
}

.home .content_top.no_curv_home,
.home .content {
    background: none !important;
}

.flexslider.home_main {
    background: #fff;
    padding: 10px;
    -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.14);
    -moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.14);
    box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.14);
    margin-bottom: 10px;
}

.page-id-926 .content .box,
.page-id-1140 .content .box {
    border: 1px solid #eaeaea;
    padding: 20px;
    text-align: left;
    -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.14);
    -moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.14);
    box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.14);
    margin-bottom: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-size: 12px;
}

.page-id-926 .content .box h4 span {
    color: #666;
    font-size: 14px;
}

.page-id-1578 .content .box,
.page-id-1578 .content .box {
    border: 1px solid #eaeaea;
    padding: 20px;
    text-align: left;
    -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.14);
    -moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.14);
    box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.14);
    margin-bottom: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-size: 12px;
}

.page-id-1578 .content .box h4 span {
    color: #666;
    font-size: 14px;
}

.page-id-1577 .content .box,
.page-id-1577 .content .box {
    border: 1px solid #eaeaea;
    padding: 20px;
    text-align: left;
    -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.14);
    -moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.14);
    box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.14);
    margin-bottom: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-size: 12px;
}

.page-id-1577 .content .box h4 span {
    color: #666;
    font-size: 14px;
}

.box input[type="email"] {
    width: 94%;
}

.product_info h5 {
    margin: 0;
    padding: 0;
}

.page-id-890 .content input[type="email"],
.page-id-1606 .content input[type="email"],
.content input[type="file"] {
    width: 300px;
}

#navigation>ul>li>a {
    text-transform: uppercase;
}

.wysija-paragraph {
    margin: 0;
    padding: 0;
}

.widget_wysija {
    padding-bottom: 30px;
}

#container form input[type="submit"] {
    margin: 10px 0;
    ;
    padding: 7px 0;
    min-width: 80px;
}

.sidebar_content .contact_list {
    margin: 0 0 10px 0 !important;
}

span.wpcf7-list-item {
    float: left;
}

span.wpcf7-list-item input[type="radio"] {
    vertical-align: bottom;
}

.sidebar_content {
    padding: 0;
}

#navigation,
.widget_contact_info {
    padding-left: 30px !important;
    padding-right: 30px !important;
    padding-bottom: 48px !important;
}

.flags {
    padding: 0 0 0 15px !important;
    margin-top: 0;
}

#logo {
    width: 100%;
    background: #fff;
    text-align: center;
    padding-top: 80px;
    padding-bottom: 75px;
    margin-bottom: 20px;
}

.flexslider .flex-active-slide .desc {
    position: absolute;
    display: block;
    max-width: 420px;
    left: 0;
    font-family: 'Oswald', arial, serif;
}

.flex-active-slide {
    height: 250px !important;
}

body.blue-skin .sidebar_content h4 {
    color: #fff;
}

body #container .content h4 a:hover {
    background: none !important;
    color: #6599bf;
}

body.blue-skin h1,
body.blue-skin h2,
body.blue-skin h3,
body.blue-skin h4,
body.blue-skin h5,
body.blue-skin h6 {
    color: #007ab2;
}

.background_pic_border {
    height: 800px;
}

.breadcrumb {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}

.page-id-40 table td,
.page-id-1605 table td {
    padding: 5px;
    text-align: left;
    margin: 0px;
    border-bottom: 0px solid #F5F5F5;
    border-left: 0px solid #F5F5F5;
}

.page-id-40 table,
.page-id-1605 table {
    width: 310px;
    border-collapse: separate;
    border-spacing: inherit;
    margin: 0 0 0 0;
    padding: 0;
    border-right: 0px solid #F5F5F5 !important;
    border-top: 0px solid #F5F5F5 !important;
}

.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 0px 10px -8px 10px;
}

#uploadFile {
    width: 165px;
}

.fileUpload span {
    line-height: 20px;
}

.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

#container form .fileUpload {
    text-align: center;
    display: inline-block !important;
    font-size: 12px;
    line-height: 100%;
    position: relative;
    text-decoration: none;
    border: 0;
    padding: 3px 10px 2px 10px;
    cursor: pointer;
    min-width: 100px;
    background: #bdbdbd;
    border: solid 1px #ccc !important;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#F7F7F7', endColorstr='#D8D8D8');
    background: -webkit-gradient(linear, left top, left bottom, from(#F7F7F7), to(#D8D8D8));
    background: -moz-linear-gradient(top, #F7F7F7, #D8D8D8);
    border-color: #D8D8D8 #CBCBCB #B2B2B2;
    color: #898989 !important;
    text-shadow: 0 1px 0 #F4F4F4;
    -webkit-box-shadow: 0 1px 1px #c9c9c9, inset 0 1px 0 #fff;
    -moz-box-shadow: 0 1px 1px #c9c9c9, inset 0 1px 0 #fff;
    box-shadow: 0px 1px 2px #D1D1D1, inset 0 1px 0 #fff !important;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

pre {
    margin-bottom: 0px;
}

.flex-control-nav {
    top: 10px;
    padding: 6px 0;
    right: 10px;
}

.flexslider .desc span.title a,
.flexslider .desc span.title span {
    padding: 10px 5px 0px 5px;
}

.flexslider .flex-active-slide .desc {
    max-width: 100%;
    bottom: 0 !important;
}

.flexslider .desc span.title {
    margin: 0 0 0px 0;
}

.product h2,
.product .space.v_10 {
    padding: 0;
}

#container {
    padding: 40px 0;
}

.sub-menu .current-menu-item a {
    color: #fff !important;
}

.home .content {
    padding-bottom: 0px;
}

@media only screen and (min-width: 960px) {
    .page-id-857 .content {
        padding-bottom: 20px;
    }
    .page-id-1269 .content {
        padding-bottom: 0px;
    }
    .page-id-920 .content,
    .page-id-1576 .content {
        min-height: 815px;
    }
    .page-id-1140 .content,
    .page-id-926 .content,
    .page-id-924 .content,
    .page-id-1577 .content,
    .page-id-1578 .content,
    .page-id-1273 .content {
        min-height: 810px;
        min-height: 815px\9;
    }
    .single-post .content {
        min-height: 711px;
        min-height: 716px\9;
    }
    .page-id-888 .content,
    .page-id-1249 .content,
    .page-id-1408 .content,
    .page-id-1594 .content,
    .page-id-1593 .content,
    .page-id-1591 .content,
    .page-id-1593 .content,
    .single-products .content,
    .page-id-1592 .content,
    .page-id-1766 .content,
    .page-id-1766 .content,
    .page-id-1760 .content {
        min-height: 832px;
        min-height: 835px\9;
    }
    .page-id-40 .content,
    .page-id-1605 .content,
    .page-id-1605 .content,
    .page-id-890 .content {
        min-height: 711px;
        min-height: 716px\9;
    }
    .page-id-936 .content,
    .page-id-944 .content,
    .page-id-948 .content,
    .page-id-932 .content,
    .page-id-940 .content,
    .page-id-952 .content,
    .page-id-938 .content,
    .page-id-1628 .content,
    .page-id-1629 .content,
    .page-id-1630 .content,
    .page-id-1631 .content,
    .page-id-1633 .content,
    .page-id-1634 .content,
    .page-id-1634 .content,
    .page-id-1636 .content,
    .page-id-1627 .content,
    .page-id-934 .content,
    .page-id-946 .content,
    .page-id-928 .content,
    .page-id-1625 .content {
        min-height: 986px;
        min-height: 991px\9;
    }
    .single-products .content,
    .page-id-1248 .content,
    .page-id-1593 .content {
        min-height: 975px;
        min-height: 980px\9
    }
    /** IE 11 HACK **/
    .ie11 .home .content,
    .ie11 .page-id-857 .content {
        min-height: 733px;
    }
    .ie11 .page-id-1140 .content,
    .ie11 .page-id-926 .content,
    .ie11 .page-id-924 .content,
    .ie11 .page-id-1577 .content,
    .ie11 .page-id-1578 .content,
    .ie11 .page-id-1273 .content {
        min-height: 816px;
    }
    .ie11 .single-post .content,
    .ie11 .page-id-40 .content,
    .ie11 .page-id-1605 .content,
    .ie11 .page-id-1605 .content,
    .ie11 .page-id-890 .content {
        min-height: 717px;
    }
    .ie11 .page-id-888 .content,
    .ie11 .page-id-1249 .content,
    .ie11 .page-id-1408 .content,
    .ie11 .page-id-1594 .content,
    .ie11 .page-id-1593 .content,
    .ie11 .page-id-1591 .content,
    .ie11 .page-id-1593 .content,
    .single-products .content,
    .ie11 .page-id-1592 .content,
    .ie11 .page-id-1766 .content,
    .ie11 .page-id-1766 .content,
    .ie11 .page-id-1760 .content {
        min-height: 836px;
    }
    .ie11 .page-id-936 .content,
    .ie11 .page-id-944 .content,
    .ie11 .page-id-948 .content,
    .ie11 .page-id-932 .content,
    .ie11 .page-id-940 .content,
    .ie11 .page-id-952 .content,
    .ie11 .page-id-938 .content,
    .ie11 .page-id-1628 .content,
    .ie11 .page-id-1629 .content,
    .ie11 .page-id-1630 .content,
    .ie11 .page-id-1631 .content,
    .ie11 .page-id-1633 .content,
    .ie11 .page-id-1634 .content,
    .ie11 .page-id-1634 .content,
    .ie11 .page-id-1636 .content,
    .ie11 .page-id-1627 .content,
    .ie11 .page-id-934 .content,
    .ie11 .page-id-946 .content,
    .ie11 .page-id-928 .content,
    .ie11 .page-id-1625 .content {
        min-height: 992px;
    }
    .single-products .content,
    .ie11 .page-id-1248 .content,
    .ie11 .page-id-1593 .content {
        min-height: 980px;
    }
    /** END IE11 HACKS **/
    .single-products .content .box.two-three {
        width: 340px;
    }
    .single-products .content .box.three {
        width: 280px;
    }
    .ppy.product .ppy-stage {
        width: 270px;
        height: 220px;
    }
    .single-products .content .box.portfolio {
        width: 167px;
        margin: 0 34px 10px 34px
    }
    .wp-image-1453 {
        margin: 0 0 0 20px !important;
    }
    .product_info {
        margin: 10px 6px 7px 6px;
    }
}

@media only screen and (max-width: 767px) {
    .responsive .flexslider .flex-active-slide .desc {
        max-width: 100%;
        width: 100%;
        position: relative;
        right: auto;
        top: 0;
        margin-top: -170px;
    }
}

bold_line {
    margin: 0 0 25px;
}

.content textarea {
    height: 38px;
}

.product_info h5 a {
    color: #fff !important;
}

.page-id-1443 table td {
    border: none;
    margin: 0;
    padding: 5px;
}

.page-id-1590 table {
    border: none;
}

.page-id-1590 table td {
    border: none;
    margin: 0;
    padding: 5px;
}

.page-id-1443 table {
    border: none;
}

.page-id-890 .content textarea {
    width: 300px;
}

.page-id-1606 .content textarea {
    width: 300px;
}

.widget_contact_info {
    float: none !important;
}

.post_data {
    display: none;
}

body.blue-skin #mobile_header {
    background: #fff;
}

#MobileMainNavigation-Background {
    background: #404041;
    padding: 20px 0;
}

body.blue-skin #navigation ul ul li a {
    color: #C4C4C4;
}

input {
    color: #404041;
}

#logo img {
    width: 180px;
}

element.style {}

.home .content_bg {
    background: url("images/home_bg.png") repeat-y;
    min-height: 807px;
    max-height: 843px;
    display: block;
}

.content_bg {
    background: url("images/main_bg.png") repeat-y;
    min-height: 843px;
    max-height: 843px;
    display: block;
}

table td {
    padding: 5px;
    text-align: left;
    margin: 5px;
    border-bottom: 1px solid #ececec;
    border-left: 1px solid #ececec;
}

table {
    border-right: 1px solid #ececec;
    border-top: 1px solid #ececec;
}

.featured h4 a:hover {
    color: #333 !important;
}

.page-id-134 .content_bg,
.page-id-135 .content_bg,
.page-id-136 .content_bg,
.page-id-137 .content_bg,
.page-id-138 .content_bg,
.page-id-139 .content_bg {
    min-height: 942px;
}

.box.dynamic_sidebar.widget.widget_text {
    padding: 0 30px !important;
}

@media only screen and (max-width: 959px) {
    .home .content_bg {
        background: none !important;
    }
    .home .content {
        background: rgba(255, 255, 255, 0.7) !important;
    }
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
    .content {
        padding: 0 0 30px 0;
    }
    .content .box.three {
        width: 146px !important;
        float: left !important;
    }
    .content .box.two {
        width: 405px !important;
    }
    #sidebar .box {
        padding: 20px 30px 10px 30px !important;
    }
}

@media only screen and (max-width: 480px) {
    .content {
        padding: 0 0 30px 0;
    }
    .content .box.three {
        width: 300px !important;
    }
    .novicehome,
    .certifikati,
    .content .box.two {
        width: 270px !important;
    }
    #sidebar {
        width: 305px;
    }
    #sidebar .box {
        padding: 20px 30px 10px 30px !important;
    }
    .home .content {
        background: none !important;
    }
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
    .home .content_bg
}